/*
Theme Name: JEM's Child Theme
Description: Child theme for the JEMS website
Author: Zojo
Template: Avada
*/

@import url("../Avada/style.css");

#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator span.wpmega-link-title { font-weight:200; }

/* Gravity Forms */
body #gform_wrapper_1 select { width: 170px; }
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button { 
border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	font-family: "Source Sans Pro",Arial,Helvetica,sans-serif !important;
	font-weight:bold;
    height: 32px;
    padding: 0 20px;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
	
	background-image: -moz-linear-gradient(center top , #ffc279 0%, orange 100%);
    border: 1px solid orange;
    color: #8d4500 !important;
	 }
	 
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:hover {
	color: #8d4500 !important;
	cursor: pointer;
	background-image: linear-gradient(top, #fcb535 0%, #ffc279 100%);
	background-image: -o-linear-gradient(top, #fcb535 0%, #ffc279 100%);
	background-image: -moz-linear-gradient(top, #fcb535 0%, #ffc279 100%);
	background-image: -webkit-linear-gradient(top, #fcb535 0%, #ffc279 100%);
	background-image: -ms-linear-gradient(top, #fcb535 0%, #ffc279 100%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fcb535),
		color-stop(1, #ffc279)
	);
	border:1px solid #fcb535;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAD75B', endColorstr='#D1E990');
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
font-family: inherit !important; font-size: inherit !important; }
#wrapper .gform_wrapper .gsection { margin-top:30px; }
#ui-datepicker-div { z-index:100 !important; }
.gform_wrapper ul.gform_fields li.fees-payments-options { border-bottom:none; }

.header-v2 #header { border-bottom: none; }
.page #wrapper .header-social { background-color:#FFF !important; border-bottom:1px solid #D7D7D7; }
#wrapper .header-social .menu > li { border: none !important; }
#wrapper .header-social { font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:400; color:#808286; }
#wrapper .reading-box { margin-bottom:30px; }
.home #wrapper .reading-box { margin-bottom:15px; }
section.reading-box p { font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:300; line-height:30px; color:#000; }
#main { padding-top: 25px; padding-bottom: 0; }
#wrapper .header-v2, #wrapper .footer-area { border-top: none; }
#header .logo { top:7px; position:relative; }
.page #wrapper .header-social .avada-row { max-width: 960px; padding:0 20px; }
.home #main .avada-row { max-width: 1000px; }
.page #wrapper .header-social .alignleft { color: #747373 !important; }
.page #wrapper .header-social .alignright a { color: #939393 !important; }
#header { padding-bottom:20px;}
.post-content h2, .title h2, #main .post-content .title h2, .page-title h1, #main .post h2 a { font-weight:300; }
#content.faqs { margin-bottom:100px; }

.footer-area ul li a { background: none; border-bottom: 1px solid #feffda; }
#wrapper .footer-area h3 { text-transform:capitalize; font-size:18px !important; font-weight:400; }

.home #wrapper .one_half{ margin-bottom: 0px; }
#wrapper .gform_wrapper .gf_step.gf_step_active { opacity: 1; color:#000; }
#wrapper .gform_wrapper .gf_step { opacity: 0.5; }
#header .logo a { height: auto; }

table.tablepress caption { text-align:left; padding:8px 8px 10px 8px; background-color:#F8ECD9; color:#000; }
table.tablepress { border-bottom:1px solid #DCDADA; }
table.hide-caption { border-top: 1px solid #DCDADA; } table.hide-caption caption { display:none; }

dl dt { font-weight:bold; color:#000000; }
dl dd { margin-bottom:20px; }

.title { margin-bottom: 15px; }

.header-v2 .alignleft { font-size:14px !important; }
.header-v2 .alignright .top-menu { float:left; margin-right:25px; }
.header-v2 .alignright .search { float:right; height:10px; }
.header-v2 .alignright .search input, .header-v2 .alignright #searchform input { padding: 3px 0; width:150px; margin-top:10px; }
footer .contact-info-container p.phone { line-height:30px; margin-top:-6px; }

.home .ls-lightskin { border-radius: 0; box-shadow: none; padding: 0; }
.page .mapp-map-links { border-bottom: none; border-top: none; }

/* Menus */
ul.sub-menu li.fullWidthRow > .ss-col { margin-bottom:20px; }
img.home-cat-img { width:160px; height:80px; display:block; max-width:160px; }

.tribe-events-meta-group.vcard dd.location span.country-name {
    position: absolute;
    top: -10000px;
    visibility: hidden;
}

ul.gform_fields li.gfield.gfield_html ul li {list-style-position: inside !important;}
/* Media Queries */
@media only screen and (min-width: 320px) and (max-width: 800px){
	.header-v2 .alignright .search { display:none;}
	.header-v2 .alignright .top-menu { float: none; }
}
@media only screen and (min-width: 320px) and (max-width: 640px){
}

/* Side NavMenu */
.fusion-content-widget-area .widget li a {
    display: block;
}
.side-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #ededed;
    border-right: 1px solid #ededed;
    margin-bottom: 20px;
}
.side-nav li.current_page_item a {
    border-right-color: #e9a825 !important;
}
.side-nav li.current_page_item > a {
    background: none !important;
    color: #e9a825 !important;
    border-right: 3px solid #a0ce4e;
}
.side-nav li a {
    line-height: 1.69em!important;
    padding: 0 0!important;
    background-repeat: repeat-y!important;
}
.side-nav li a {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
}
.side-nav li a {
    font-size: 14px !important;
}
.side-nav li a {
    border-bottom: 1px solid #ededed !important;
    background: url(images/side_nav_bg.png) no-repeat top right;
    height: auto;
    font-weight: normal !important;
    font: 14px/39px 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
    color: #333333 !important;
}
.gform_wrapper input.datepicker_with_icon, .gform_wrapper input.card-expiry { width: 35% !important; }

.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month { width: 5em !important; }
.gform_wrapper .gform_body .gfield_date_year { width: 7em !important; }
